package uy.edu.udelar.forrest.forrestloganalyser.exceptions;

public class DataBaseConnectionException extends java.lang.Exception {
    
    /**
     * Creates a new instance of <code>DataBaseConnectionException</code> without detail message.
     */
    public DataBaseConnectionException() {
    }
    
    
    /**
     * Constructs an instance of <code>DataBaseConnectionException</code> with the specified detail message.
     * @param msg the detail message.
     */
    public DataBaseConnectionException(String msg) {
        super(msg);
    }
}
